1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

[Gelöst] Samsung galaxy s Clockwork mod

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von timmy02, 01.03.2012.

  1. timmy02, 01.03.2012 #1
    timmy02

    timmy02 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    101
    Erhaltene Danke:
    0
    Registriert seit:
    21.07.2011
    Hallo,

    ich wollte diese Darky version installieren wiel ich finde das is einfach die beste ohne den overscroll glow effekt [v9.5] good, better, v9.5! | DarkyROM man kann sie nicht mehr download weil die links schon down sind, ich hab den download abe rnocht aber leider als zip datei, also cih muss sie im CWM installieren, doch wenn ich das tu bekomme ich folgende fehlermeldung " Amend scripting (update-script) is no longer supported.... ich habe die CWM version 3.0.0.5 ich habe in google herraus gefunden das es an meiner version liegt das es nicht funktioniert, nua jetzt frage ich mich welche version bräuchte ich denn damit es funktioniert? oder was könnte ich tun das ich es doch noch installieren kann, oder kann ich die zip datei so umwandeln das ich es per Odin flashen kann?

    mfg timmy02
     
    Zuletzt bearbeitet: 02.03.2012
  2. theKingJan, 01.03.2012 #2
    theKingJan

    theKingJan Android-Lexikon

    Beiträge:
    1,837
    Erhaltene Danke:
    426
    Registriert seit:
    21.11.2011
    Tablet:
    Asus Transformer Pad TF300
    Mit Odin kannst du keine Custom Roms flashen.
    Was es mit der Fehlermeldung der Update script auf sich hat weiss ich net.

    Gesendet von meinem GT-I9000 mit Tapatalk
     
  3. timmy02, 01.03.2012 #3
    timmy02

    timmy02 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    101
    Erhaltene Danke:
    0
    Registriert seit:
    21.07.2011
    Es gibt auch eine Odin version, dann kann ich die firmware mit odin auf mein handy flashen, war ja immer so früher. Nur die links sind da down und sie wollen sie nicht erneuern für die Odin version
     
  4. Donald Nice, 01.03.2012 #4
    Donald Nice

    Donald Nice Android-Guru

    Beiträge:
    3,143
    Erhaltene Danke:
    2,537
    Registriert seit:
    30.09.2010
    Sorry.. ich verstehe nicht mal worum es geht.. Der ganze Beitrag beinhaltet sage und schreibe folgende Satzzeichen: 1x ... und 2x ? Also lieber Threadautor, ein bisschen Mühe geben wäre toll, dann versteht man auch was du von uns möchtest!
     
  5. timmy02, 01.03.2012 #5
    timmy02

    timmy02 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    101
    Erhaltene Danke:
    0
    Registriert seit:
    21.07.2011
    @Donald Nice sorry ich werde mir mühe geben und es gleich ausbessern, ich meinte folgendes. Ich habe mir von den oben geannten link die Darky version 9.5 gedownloadet über das CWM zu installieren. Jedoch sagt mein CWM folgende fehlermeldung wenn ich die Zip datei flashen will " Amend scripting (update-script) is no longer supported ". Ich habe diese Fehlermeldung in google nachgesucht, ich habe herrausgefunden das es etwas mit meiner CWM version zu tun hat. Jedoch weis ich nicht was für eine Version ich brauche vom CWM damit ich diesen rom installieren kann. Gibt es eine möglichgkeit diese fehlermeldung auch ohne einen anderen CWM zu umgehen? Und kann ich die ZIP datei so umändern das ich sie über Odin auf mein Handy flashen kann? Wenn ja wie mache ich das?
     
  6. theKingJan, 02.03.2012 #6
    theKingJan

    theKingJan Android-Lexikon

    Beiträge:
    1,837
    Erhaltene Danke:
    426
    Registriert seit:
    21.11.2011
    Tablet:
    Asus Transformer Pad TF300
    Du kannst mit odin nur eine Firmware flashen und keine custum Rom.

    Gesendet von meinem GT-I9000 mit Tapatalk
     
  7. scheichuwe, 02.03.2012 #7
    scheichuwe

    scheichuwe Android-Ikone

    Beiträge:
    5,441
    Erhaltene Danke:
    2,541
    Registriert seit:
    09.09.2009
    Phone:
    LG G4
    2.x
    Der Speedmod-Kernel hat die glaub ich immer noch.

    Ja, das updater-script neu schreiben.
    Ich glaube aber, dass das für dich keine Option ist...
     
    timmy02 bedankt sich.
  8. Donald Nice, 02.03.2012 #8
    Donald Nice

    Donald Nice Android-Guru

    Beiträge:
    3,143
    Erhaltene Danke:
    2,537
    Registriert seit:
    30.09.2010
    Jups... Der Scheich hat Recht. Deine Fehlermeldung deutet darauf hin, dass du eine CWM2 brauchst. Und ja, der Speedmod hat noch CWM2.... installieren, Fertig.
     
    timmy02 bedankt sich.
  9. timmy02, 02.03.2012 #9
    timmy02

    timmy02 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    101
    Erhaltene Danke:
    0
    Registriert seit:
    21.07.2011
    Ich hab mir jetzt von hier den speedmod kernel gedownloadet [KERNEL] SpeedMod Gingerbread [K16-11 CWM EXT4] - xda-developers den kernel den ich gedownloadet hab hieß so " speedmod-kernel-source-k16-11-for-developers.zip " ich hab es jetzt per odin geflasht aber ich hab noch immer das gleiche CWM drauf und es hat sich nichts verändert, ich hab die Datei gedwonloadet, dann hab ich die Datei geöffnet und die Datei "initramfs-k16-11.tar.gz entpackt. Daher odin in PDA keine tar.gz dateien haben will, habe ich sie umgenannt in "initramfs-k16-11.tar" dann hat alles geklappt, aber ich hab noch immer den alten kernel drauf.

    In der Datei die ich runter geladen habe war eine "speedmod-k16-11.patch" enthalten, diese datei habe ich ignoriert, könnte es daran liegen? Wenn ja was muss ich mit der Datei machen?
     
  10. extralife, 02.03.2012 #10
    extralife

    extralife Android-Guru

    Beiträge:
    2,217
    Erhaltene Danke:
    818
    Registriert seit:
    22.09.2010
    ist für entwickler, damit kannst du nichts anfangen.

    hier der kernel
     
    timmy02 und Donald Nice haben sich bedankt.

Diese Seite empfehlen